From Zimbra Docs:
"You must have Outlook XP or 2003 installed on the machine you are running the Import Wizard on (ideally Outlook 2003). Outlook 2000 and earlier is not supported. If you can't locate a machine with Outlook XP/2003..."

I have Office XP installed as standard here, however I'm getting an error message stating that the import wizard requires Office 2003.


Thanks,
Jim